/**************** General styles ******************** *
 *  container
 *  body, html
 *  Global Styles
****************************************************/

/** container **/

:root{
    --color-dark: #262525;
    --color-brown: #A28D75;
    --color-light: #fff;
    --color-gray:#73716F;
    --color-red:#E83B17;
    --color-heading:#631F16;
}
body{
    color: #262525;
    background: #F9F6F4;
}
.main-container{
    max-width: 1472px;
    margin-inline: auto; 
    padding: 0 50px;  
}
.container{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.subtitle {
    align-items: center;
}

/** Buttons **/
.button-wrapper { gap: 30px;}

.button-primary{
    background: var(--color-red);
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    padding: 21px 22px;
    text-transform: uppercase;
    max-width: 204px;
    width: 100%;
    height: 52px;
        display: flex
;
    align-items: center;
    justify-content: center;
}
.button-primary:hover {
    border: 1px solid #fff;
    background: #ffffff12;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    text-transform: uppercase;
    color: #fff;
}
.button-primary:after {
    content: '';
    width: 15px;
    height: 15px;
/*  background: url('../../images/fi_1077035.png'); */
	background: url('/wp-content/uploads/2025/04/red-logo.webp');
    filter: brightness(0) invert(1);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.learn-more{
    border: 1px solid #FFFFFF;
    background: transparent !important;
}
.learn-more:after{
    content: '';
    width: 6px;
    height: 10px;
    background: url('../../images/arrow-right.png') ;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-left: 10px;
    text-transform: uppercase;
}
.button-wrapper {
    align-items: end;
}
.button-secondary{
    border: 1px solid #fff;
    background: #ffffff12;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
}
.button-secondary:hover{
    border: none;
    /*background: #ffffff12;
    backdrop-filter: blur(7px);*/
    background: var(--color-brown);
    color: #fff;
}
.border-top{
    border-top: 1px solid #DDC9C0;
}
.border-bottom{
    border-bottom: 1px solid #DDC9C0;
}
.border-bottom-white{
    border-bottom: 1px solid #fff;
}
.para-gray{
    color: var(--color-gray);
}
.left{
    text-align: left;
}
.center{
    text-align: center;
}

/** Padding **/
.py-120{
    padding-top: 120px;
    padding-bottom: 120px;
}
.py-110{
    padding-top: 110px;
    padding-bottom: 110px;
}
.py-100{
    padding-top: 100px;
    padding-bottom: 100px;
}
.py-90{
    padding-top: 90px;
    padding-bottom: 90px;
}
.py-80{
    padding-top: 80px;
    padding-bottom: 80px;
}
.py-70{
    padding-top: 70px;
    padding-bottom: 70px;
}
.py-60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.py-50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.py-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
.py-30{
    padding-top: 30px;
    padding-bottom: 30px;
}
.py-20{
    padding-top: 20px;
    padding-bottom: 20px;
}
.py-10{
    padding-top: 10px;
    padding-bottom: 10px;
}
.pt-120{
    padding-top: 120px;
}
.pt-110{
    padding-top: 110px;
}
.pt-100{
    padding-top: 100px;
}
.pt-90{
    padding-top: 90px;
}
.pt-80{
    padding-top: 80px;
}
.pt-70{
    padding-top: 70px;
}
.pt-60{
    padding-top: 60px;
}
.pt-50{
    padding-top: 50px;
}
.pt-40{
    padding-top: 40px;
}
.pt-30{
    padding-top: 30px;
}
.pt-20{
    padding-top: 20px;
}
.pt-10{
    padding-top: 10px;
}
.pb-120{
    padding-bottom: 120px;
}
.pb-110{
    padding-bottom: 110px;
}
.pb-100{
    padding-bottom: 100px;
}
.pb-90{
    padding-bottom: 90px;
}
.pb-80{
    padding-bottom: 80px;
}
.pb-70{
    padding-bottom: 70px;
}
.pb-60{
    padding-bottom: 60px;
}
.pb-50{
    padding-bottom: 50px;
}
.pb-40{
    padding-bottom: 40px;
}
.pb-30{
    padding-bottom: 30px;
}
.pb-20{
    padding-bottom: 20px;
}
.pb-10{
    padding-bottom: 10px;
}
.p-100{
    padding: 100px;
}
.p-90{
    padding: 90px;
}
.p-80{
    padding: 80px;
}
.p-70{
    padding: 70px;
}
.p-60{
    padding: 60px;
}
.p-50{
    padding: 50px;
}
.p-40{
    padding: 40px;
}
.p-30{
    padding:30px;
}
.p-20{
    padding: 20px;
}
.p-10{
    padding: 10px;
}
.px-100{
    padding-left: 100px;
    padding-right: 100px;
}
.px-90{
    padding-left: 90px;
    padding-right: 90px;
}
.px-80{
    padding-left: 80px;
    padding-right: 80px;
}
.px-70{
    padding-left: 70px;
    padding-right: 70px;
}
.px-60{
    padding-left: 60px;
    padding-right: 60px;
}
.px-50{
    padding-left: 50px;
    padding-right: 50px;
}
.px-40{
    padding-left: 40px;
    padding-right: 40px;
}
.px-30{
    padding-left: 30px;
    padding-right: 30px;
}
.px-20{
    padding-left: 20px;
    padding-right: 20px;
}
.px-10{
    padding-left: 10px;
    padding-right: 10px;
}

.mt-60{
    margin-top: 60px;
}
.mt-50{
    margin-top: 50px;
}
.mt-40{
    margin-top: 40px;
}
.mt-30{
    margin-top: 30px;
}
.mt-20{
    margin-top: 20px;
}
.mt-10{
    margin-top: 10px;
}

.mb-0{
    margin-bottom: 0;
}


/** body, html **/

body{
    box-sizing: border-box;
    overflow-x: hidden;
    margin:0;
}
html {
  scroll-behavior: smooth;
}
*, *::before, *::after {
    box-sizing: border-box;
}
/** Global Styles **/
img {
    height: auto;
    max-width: 100%;
    border-style: none;
}
.space-between{
    justify-content: space-between;
}
.justify-content-between{
    justify-content: space-between;
}
.position-relative{
    position: relative;
}
.position-absolute{
    position: absolute;
}

.d-flex{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}
.d-grid{
    display: grid;
}
.columns-2{
    grid-template-columns: 43% auto;
    gap: 100px;
}
.text-sky{
    color:#4199D8;
    font-weight: 500;
}
.heading-color{
    color: #0B233F;
}
.wpcf7-response-output {
    color: #000;
}
.wpcf7-not-valid-tip {
    font-size: 14px !important;
}

/* Portfolio CSS */
.post-type-archive-portfolio section.investment-sec.main-container {
    display: none;
}

/* Loader */
.loading-state {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loading {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 10px solid #ddd;
  border-top-color: var(--color-red);
  animation: loading 1s linear infinite;
}
@keyframes loading {
  to {
    transform: rotate(360deg);
  }
}
